# Uses of Class
org.gitana.platform.client.beans.TraversalResults

Packages that use TraversalResults
Package
Description
org.gitana.platform.client.node

## Uses of TraversalResults in org.gitana.platform.client.node

Methods in org.gitana.platform.client.node that return TraversalResults
Modifier and Type
Method
Description
`TraversalResults`
Node.`traverse(com.fasterxml.jackson.databind.node.ObjectNode traverse)`
Runs a traversal around this node using the given configuration.
`TraversalResults`
NodeImpl.`traverse(com.fasterxml.jackson.databind.node.ObjectNode traverse)`